#u1101-4
{
	background-color: transparent;
	position: relative;
}

#u1101-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1101
{
	line-height: 36px;
}

#u1102-4,#u1103-4,#u1104-4,#u1105-4,#u1106-4,#u1107-4,#u1108-4,#u1109-4
{
	background-color: transparent;
	font-size: 14px;
	font-weight: bold;
	position: relative;
}

#u1102,#u1103,#u1104,#u1105,#u1106,#u1107,#u1108,#u1109
{
	font-weight: 700;
}

